package com.nmgs.controller;

import io.swagger.annotations.Api;
import org.springframework.stereotype.Component;

import javax.annotation.PostConstruct;

@Component
@Api(tags = "项目启动初始化")
public class InitController {

    @PostConstruct
    public void init() {
        // 初始化代码
        System.out.println("初始化方法被调用");
    }
}
